.front html,
body,
#category,
#category .inner,
#category .inner .NEXT,
#content .inner .NEXT,
.category-inner,
.content-inner{
  background-color: #000000;
}


.number{
  border: 4px solid #fff;
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
  box-sizing: border-box;
  font-family: 'VAG Rounded Std';
  font-weight: bold;
  margin-right: 10px;
  font-size: 38px;
  color: #fff;
}

.touch.loaded #category{
  background-color: #000;
}

.touch.had-content #content{
  background-color: #000;
}

.touch.had-content #content.swipeEnd{
  background-color: #490003 !important;
}

.touch.had-content:not(.has-notfound):not(.has-unavailable) #content {
  background-color: #000;
}

header{
  background: #000;
  padding-top: env(safe-area-inset-top);
}

.in-app .pswp__top-bar, .in-app .snap-drawers, .in-app .map.fixed{
  top: env(safe-area-inset-top) !important;
  /* bottom: env(safe-area-inset-bottom) !important; */
}

.in-app [data-elem="widget"]:not([data-kind="topslider"]):not([data-kind="hero"]){
  padding-left:env(safe-area-inset-left);
  padding-right:env(safe-area-inset-right);
}

.not-in-app #category, .not-in-app #content{
  top: env(safe-area-inset-top) !important;
}

.header_inner {
  max-width: var(--headwidth);
  /* padding: calc(var(--bMargins) / 1.5) var(--hPaddingsHalf); */
  padding: 22px var(--hPaddingsHalf) 10px;

  margin: 0 auto;
  pointer-events: all;
  /*display: flex;*/ /* allready flex */
  justify-content: space-between;
  position: relative;

}


.logo {
  display: block;
  position: relative;
  padding: 7px 0;
  margin: 0 0 0 var(--hPaddingsHalf);
  border: 0;
  text-decoration: none;
  z-index: 2;
  color: #ffc110;
  background-image: none !important;
  text-transform: lowercase;
}

.mmnws .logo-container .logo{
  margin: 0 0 0 var(--hPaddingsHalf);
  background-position: center center;
}





ul.switch-lang{
  z-index: 2;
  list-style: none;
  text-align: right;
  margin: 0;
  padding: 0 var(--hPaddingsHalf);
  position: relative;
}

.switch-lang li{
  display: inline-block;
}

.switch-lang li:not(.choose) a{
  color: #fff;
  background: #d8222a;
  padding: 6px 6px 3px;
}

.lan,
.la{
  display: none !important;
}
.switch-lang li:not(.choose) a.lang{
  cursor: pointer;
  width: 100px;
  margin: 0 0 12px 10px;
  text-align: center;
  font-size: 17px;
}

.switch-lang li.choose a.lang{
  margin: 0 0 12px 10px;
}

.mmwws .sb-search.sb-search-open,
.ui-autocomplete{
  max-width: 768px;
}


.ui-autocomplete li.even {
  background-color: #f7f7f7;
}



input[type="submit"], .abutton{
  border-width: 1px !important;
}

form input.ui-text, textarea.ui-textarea, input.ui-password{
  border-width: 1px !important;
}

.mce-content-body > blockquote > * {
  border-left: 1px solid var(--basecolor);
}


#iso .sort-info-panel{
  z-index: 2;
}

.has-module .user-form{
  margin-top: calc(var(--bMargins) * 3);
}

form input.ui-text, textarea.ui-textarea, input.ui-password{
  padding: 13px 24px;
}

.ui-tooltip{
  padding: 5px 10px !important; 
  background-color: #000000 !important;
  color: #fff !important; 
  border: 0 !important;
  font-weight: normal !important;
  font-size: 0.84em !important;
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0.0) !important;
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0.0) !important;
  box-shadow: 0 0 0 0 rgba(0,0,0,0.0) !important;
  font-size: 15px !important;
  line-height: normal !important;
  font-family: 'VAG Rounded Std' !important;
  border-radius: 3px !important;
}


.mce-content-body h1,
.mce-content-body h2,
.mce-content-body h3,
.mce-content-body h4,
.mce-content-body h5,
.mce-content-body h6{
  font-family: 'VAG Rounded Std';
}



.grid #iso .element .info h2, .columns #iso .element .info h2 {
  line-height: normal;
  font-size: 1.2em;
  text-transform: lowercase;
}

.category-title, .content-title {
  font-family: 'VAG Rounded Std';
  font-style: normal;
  color: #f9ee32;
  text-transform: lowercase;
}



.abutton.lg {
  height: 55px;
  line-height: 55px;
  padding: 0 40px;
}


.abutton.solid {
  background-color: #ea8b2d;
  color: #fff;
  border: 1px solid;
  border-top-color: currentcolor;
  border-right-color: currentcolor;
  border-bottom-color: currentcolor;
  border-left-color: currentcolor;
  border-color: #ea8b2d;
}

.abutton.solid:hover,
.abutton.solid:focus-visible{
  background-color: #ea8b2d;
  color: #C2A476 !important;
  border-color: #ea8b2d;
}


.mediPlayer svg circle {
  fill: #ea8b2d;
}

.mediPlayer svg{
  width: 100px;
  height: 100px;
}


.caption ul,
.caption p{
  margin: var(--tMargins) 0 !important;
}




.ts-arrow-sizer .down-arrow-text{
  color: #fff;
  text-align: center;
  padding: 6px 10px 6px;
  left: 0;

  background: black;
  display: inline-block;
  opacity: 0;
  transition: opacity 0.75s ease;
}

.ts-arrow-sizer.set .down-arrow-text{
  opacity: 1;
}

.down-arrow-text img{
  width: 50px;
  vertical-align: middle;
  margin-right: 10px;
  display: inline-block;
}

.down-arrow-text span{
   vertical-align: middle;
}

.icon-chevron-right.content-next{
  font-size: 54px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: all;
  z-index: 1;
  padding: 10px;
}

@media screen and (max-width: 540px){
  #category .mce-content-body > p,
  #category .mce-content-body > section{
    display: none !important;
  }
  ul.switch-lang{
    display: grid;
  }
}





.header_inner{
  padding-left:calc( var(--hPaddingsHalf) + env(safe-area-inset-right));
  padding-right:calc( var(--hPaddingsHalf) + env(safe-area-inset-right));
}

.bg-colorable{
  padding-left:env(safe-area-inset-right);
  padding-right:env(safe-area-inset-right);
}

.logo{
  padding: 5px 0;
  white-space: nowrap;
}

/*
.topslider{
  height: 100svh !important;
}

.in-app .topslider{
  height: 100vh !important;
}
*/

.ts-arrow-container{
  /* bottom: env(safe-area-inset-bottom); */
  /* bottom: 5vh; */
}


.icon-chevron-right.content-next{
  margin-right: env(safe-area-inset-right);
}

.topslider .cell .caption section[data-num-clmns="3"] .clmns .clmn.clmn-2  p{
  padding: 0;
  margin: 0 !important;
}

.ts-arrow-container svg{
  opacity: 0 !important;
  /* display: none; */
}


@media (orientation: landscape) {
  .is-phone #category .mce-content-body > section,
  .is-phone #category .mce-content-body > p,
  .is-phone #iso .element .info .intro{
    display: none !important;
  }
}


.topslider .caption{
  width: 100% !important;
}

  [data-num-clmns="3"] .clmns{
    justify-content: center;
  }
  
  [data-num-clmns="3"] .clmns .clmn.clmn-1{
    width: 330px !important;
    margin: 0 auto;
  }
  
  [data-num-clmns="3"] .clmns .clmn.clmn-2{
    width: 130px !important;
    margin: 0 auto;
  }
  
  [data-num-clmns="3"] .clmns .clmn.clmn-3{
    width: 330px !important;
    margin: 0 auto;
  }

@media (orientation: landscape) {
  [data-num-clmns="3"] .clmns{
    display: flex !important;
  }
  
  .audio{
    transform: translateY(40px);
  }	
}



.choose-mob{
  display: none;
  color: #fff;
  position: relative;
  z-index: 2;
  text-transform: lowercase;
}

@media screen and (max-width: 580px){
  .header_inner{
  display: block;
  }
  
  .switch-lang  li.choose{
    display: none;
  }
  
  .choose-mob{
    display: block;
  }
  
  .switch-lang-container{
    display: flex;
    float: right;
    align-items: center;
    padding: 7px 0 12px;
  }
  
  
}

.switch-lang li.active-lang{
  pointer-events: none;
}

.switch-lang li.active-lang .language:before{
  content: "• "
}

.share-contents-inner{
  background: #222;
}
